count: 16
next: https://jaspar.uio.no/api/v1/species/6238/?format=yaml&page=2
previous: null
results:
- base_id: MA1438
  collection: CORE
  matrix_id: MA1438.1
  name: atf-7
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1438.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1438.1/
  version: '1'
- base_id: MA1438
  collection: CORE
  matrix_id: MA1438.2
  name: atf-7
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1438.2.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1438.2/
  version: '2'
- base_id: MA0919
  collection: CORE
  matrix_id: MA0919.1
  name: dsc-1
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA0919.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA0919.1/
  version: '1'
- base_id: MA0919
  collection: CORE
  matrix_id: MA0919.2
  name: dsc-1
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA0919.2.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA0919.2/
  version: '2'
- base_id: MA1439
  collection: CORE
  matrix_id: MA1439.1
  name: elt-6
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1439.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1439.1/
  version: '1'
- base_id: MA1439
  collection: CORE
  matrix_id: MA1439.2
  name: elt-6
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1439.2.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1439.2/
  version: '2'
- base_id: MA0920
  collection: CORE
  matrix_id: MA0920.1
  name: fkh-2
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA0920.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA0920.1/
  version: '1'
- base_id: MA0920
  collection: CORE
  matrix_id: MA0920.2
  name: fkh-2
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA0920.2.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA0920.2/
  version: '2'
- base_id: MA1440
  collection: CORE
  matrix_id: MA1440.1
  name: fkh-9
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1440.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1440.1/
  version: '1'
- base_id: MA1441
  collection: CORE
  matrix_id: MA1441.1
  name: lim-7
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1441.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1441.1/
  version: '1'
